Subject: Re: bug#71489: Two libtool issues

From: Sam James <[email-masked]>
Date: Tue, 27 Aug 2024 20:22:05 +0100

Ileana Dumitrescu <[email-masked]> writes:

> I have not seen any issues with the new testcase for testing the two
> libtool issues or the changes made to fix these issues. I have merged
> the changes into master:
>  https://git.savannah.gnu.org/cgit/libtool.git/commit/?id=0e1b33332429cd578367bd0ad420c065d5caf0ac
>
> For now, I am going to close this bug. Thank you again, Sergey, for
> fixing and documenting these issues!

Ileana, would you be willing to consider a new dev release for testing
for this? While I hope it's a safe change, I think there's some benefit
to be had from distros testing it out with mass-rebuilds.